.memberTable {
    background-color:#EEEEEE;
    width:500px;
    overflow:hidden;
    margin-bottom:15px;
}

.memberTable td {
    background-color:#FFFFFF;
}

.memberTable th {
    text-align:left;
}

.memberTable table {
    width:500px;
}

.memberTable tr td:first-child {
    width:30px;
}

#cart_contents {
    padding-top:10px;
    padding-left:40px;
}

.programName {
    font-weight:bold;
    font-size:10pt;
    margin-bottom:5px;
}

#cart_contents a {
    font-size:8pt;
    margin-left:5px;
    text-transform: uppercase;
    color:#000000;
}

#cart_contents table a {
    color:#FF0000;
    margin-right:10px;
}

#cart_contents table {
    font-size:10pt;
    font-family: Arial, Helvetica, sans-serif;
}

#cart_contents table td {
    vertical-align:bottom;
}

#cart_contents table th {
    vertical-align:bottom;
}

#checkout_message {
    color:#FF0000;
    margin-bottom:10px;
    width:500px;
}
